### Property

# Phosh Notification:app-info

#### Declaration

    property app-info: Gio.AppInfo [ read, write ]

#### Description [src]

When non-`NULL` this overrides the values of `PhoshNotification:app-name` and `PhoshNotification:app-icon` with those from the `GAppInfo`.

Type:`GAppInfo`

Getter method | `phosh_notification_get_app_info()`
Setter method | `phosh_notification_set_app_info()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no